CVE Vulnerabilities

CVE-2014-4123

Published: Oct 15, 2014 | Modified: Oct 12, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Microsoft Internet Explorer 7 through 11 allows remote attackers to gain privileges via a crafted web site, aka Internet Explorer Elevation of Privilege Vulnerability, as exploited in the wild in October 2014, a different vulnerability than CVE-2014-4124.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft 7.0.5730 7.0.5730
Internet_explorer Microsoft 10 10
Internet_explorer Microsoft 8 8
Internet_explorer Microsoft 7 7
Internet_explorer Microsoft 11 11
Internet_explorer Microsoft 9 9

References